Subject: Develop your success using our strategy that we provide for you

From: Nasdaq.com Alert! <[email-masked]>
Date: Thu, 28 Dec 2006 20:20:01 +0480

TAKE PLEASURE IN GREAT PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

BUY NNYG AFTER CHRISTMAS DO NOT MISS YOUR POSSIBILITY. IT IS COMING TO BURT!

WE PROPOSE THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT USING! TARGET PRICE IN 1 WEEK: 0.09$

READMORE INFORMATION ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

WE INSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.